Bug 856366 - themes-background-gnome is missing in Fedora 12
themes-background-gnome is missing in Fedora 12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: themes-backgrounds-gnome (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 17:58 EDT by Enrique
Modified: 2013-07-11 21:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 540878
Environment:
Last Closed: 2013-07-11 21:40:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrique 2012-09-11 17:58:12 EDT
+++ This bug was initially created as a clone of Bug #540878 +++

Description of problem:
Package of this usefull and interesting backgrounds was present for years
in Fedora distros (I think early as desktop-backgrounds or gnome-backgrounds),
but it seems as it isn't in actual Fedora 12 repo (nor "Everything")

Version-Release number of selected component (if applicable):
Package themes-backgrounds-gnome-0.5.1 from Fedora 11 hasn't equivalent
in Fedora 12

How reproducible:
After installing Fedora 12 and moving user accounts and their home dirs from
Fedora 11, a number of them haven't their backrounds.  It turned out that backgrounds was from "themes-background-gnome" package

Expected results:
Fedora project should IMHO continue support some collection of Gnome backgrounds.
Or create any mechanism for his internet download/re-creating.

--- Additional comment from cquike@ovi.com on 2010-07-26 16:34:21 EDT ---


 I also think that this package should go back to Fedora. I am using Fedora 13 after upgrading my Fedora 11 system and I also miss some of the backgrounds that where provided by this package.
 I am looking forward to see this package back in the next version of Fedora.

--- Additional comment from triage@lists.fedoraproject.org on 2010-11-04 01:31:02 EDT ---


This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from cquike@ovi.com on 2010-11-30 02:19:01 EST ---

Fedora 14 doesn't provide the package either.
Maybe somebody with the right permissions can change the version to 14.

--- Additional comment from franta@hanzlici.cz on 2010-11-30 02:37:19 EST ---

I try it (as bug reporter), hope it goes.

--- Additional comment from endoflife@fedoraproject.org on 2012-08-16 14:07:16 EDT ---

This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Fedora End Of Life 2013-07-03 18:24:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Christopher Beland 2013-07-11 21:40:55 EDT
I do see gnome-backgrounds in Fedora 18 (gnome-backgrounds-3.6.1-1.fc18.noarch).  Given that Fedora 17 is about to reach its end of life, I hope this satisfies this request?  If not, feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.